@charset "Shift_JIS";


/* --------------------
共通
-------------------- */

#areaNavi li {
	float: left;
}

h2 {
	background: none;
	width: auto;
	height: auto;
	line-height: 1em;
	padding-left: 0;
	margin-bottom: 0;
	position: static;
}

.indent li {
	text-indent: -1em;
	padding-left: 1em;
}

.left {
	float: left;
}

.right {
	float: right;
}

.att {
	color: #F03;
}

.p-att {
	color: #dd3388;
}

.g-att {
	color: #000099;
}


.g-att-b {
	color: #000099;
	font-weight:bold;
}

#snoopyski p,
#snoopyski li,
#snoopyski dl,
.popup p,
.popup li,
.popup dl {
	line-height: 150%;
}


/* --------------------
トップページ
-------------------- */

.pagetop {
	clear: both;
	margin: 10px 0;
	text-align: right;
}

.pagetop a {
	padding-left: 13px;
	background: url(/domtour/area/hokkaido/skh_snoopyski/image/icon_up.gif) no-repeat left 2px;
}

#snoopyski {
	clear: both;
	margin-top: 5px;
}

#snoopyski img {
	vertical-align: text-bottom;
}

#ski-head {
	position: relative;
	_z-index: -1;
}

#ski-head .btn-amc {
	position: absolute;
	top: 6px;
	left: 0;
	width: 369px;
	height: 20px;
}

/*#ski-head .btn-amc a {
	display: block;
	width: 369px;
	height: 20px;
}

#ski-head .btn-amc a:hover {
	height: 0;
	padding-top: 20px;
	_height: 20px;
	_padding-top: 0;
	overflow: hidden;
	background: url(/domtour/area/hokkaido/skh_snoopyski/image/title_btn_anacard_on.gif) no-repeat 0 0;
}*/

#ski-head li {
	display: inline;
}

.detail {
	height: 48px;
	background: #ffe100;
}

#module {
	float: left;
	width: 234px;
}

#module form {
	padding: 10px 10px 10px 25px;
	background: #ecf5fc;
	border: 1px solid #176fcf;
	height: 213px;
	_height: 235px;
}

#module select {
	margin-bottom: 5px;
}

.anchor {
	width: 695px;
	margin: 0 5px 10px 5px;
}

.anchor li {
	margin-bottom: 10px;
	text-align: center;
	display: inline;
}

.countdown {
	width:690px;
	_width:705px;
	height: 221px;
	padding-right: 15px;
	background:url(/domtour/area/hokkaido/skh_snoopyski/image/bg_cd_01.gif) no-repeat;
}

.cdarea {
	width: 297px;
	margin: 33px 0 10px 0;
	background: url(/domtour/area/hokkaido/skh_snoopyski/image/110929/bg_cd_02.gif) no-repeat;
}

.cdarea form {
	margin: 29px 0 5px 0;
	height: 66px;
	padding-left: 52px;
	_padding-top: 12px;
}

.cdarea input {
	text-align: right;
	border: none;
	background-color: transparent;
	display: inline;
	line-height: 1em;
	_line-height: 0.8em;
	vertical-align: baseline;
}

input.days {
	font-size: 46px;
}

input.time {
	font-size: 37px;
}

input.minute {
	font-size: 37px;
}

.point {
	position: relative;
	width: 950px;
	height: 853px;
	background: url(/domtour/area/hokkaido/skh_snoopyski/image/110927_bg_point.gif) no-repeat;
}

.point div {
	position: absolute;
}

.point h3 {
	height: 0;
	_height: 10px;
	padding-top: 10px;
	overflow: hidden;
}

.btn-detail {
 position: absolute;
	width: 89px;
	right: 10px;
	bottom: 10px;
}

.img {
	display: block;
	margin: 10px 0;
}

.one {
	width: 444px;
	height: 299px;
	top: 54px;
	left: 22px;
	background: url(/domtour/area/hokkaido/skh_snoopyski/image/h3_01.gif) no-repeat;
}

.two {
	width: 444px;
	height: 170px;
	top: 51px;
	right: 36px;
	background: url(/domtour/area/hokkaido/skh_snoopyski/image/h3_02.gif) no-repeat;
}

.three {
	width: 444px;
	height: 125px;
	top: 225px;
	right: 36px;
	background: url(/domtour/area/hokkaido/skh_snoopyski/image/h3_03.gif) no-repeat;
}

.four {
	width: 343px;
	height: 185px;
	top: 356px;
	left: 22px;
	background: url(/domtour/area/hokkaido/skh_snoopyski/image/110927_h3_04.gif) no-repeat;
}

.five {
	width: 284px;
	height: 185px;
	top: 356px;
	left: 371px;
	background: url(/domtour/area/hokkaido/skh_snoopyski/image/110927_h3_05.gif) no-repeat;
}

.six {
	width: 252px;
	height: 185px;
	top: 356px;
	left: 661px;
	background: url(/domtour/area/hokkaido/skh_snoopyski/image/110927_h3_06.gif) no-repeat;
}

.seven {
	width: 354px;
	height: 94px;
	top: 552px;
	left: 204px;
	background: url(/domtour/area/hokkaido/skh_snoopyski/image/h3_07.gif) no-repeat;
}

.eight {
	width: 351px;
	height: 94px;
	top: 552px;
	left: 561px;
	background: url(/domtour/area/hokkaido/skh_snoopyski/image/h3_08.gif) no-repeat;
}

.nine {
	width: 354px;
	height: 94px;
	top: 651px;
	left: 204px;
	background: url(/domtour/area/hokkaido/skh_snoopyski/image/h3_09.gif) no-repeat;
}

.ten {
	width: 351px;
	height: 94px;
	top: 651px;
	left: 561px;
	background: url(/domtour/area/hokkaido/skh_snoopyski/image/h3_10.gif) no-repeat;
}

.eleven {
	width: 354px;
	height: 94px;
	top: 750px;
	left: 204px;
	background: url(/domtour/area/hokkaido/skh_snoopyski/image/h3_11.gif) no-repeat;
}

.twelve {
	width: 351px;
	height: 98px;
	top: 746px;
	left: 561px;
	background: url(/domtour/area/hokkaido/skh_snoopyski/image/h3_12.gif) no-repeat;
}

.map {
	position: relative;
	width: 950px;
	height: 506px;
	background: url(/domtour/area/hokkaido/skh_snoopyski/image/img_map.gif) no-repeat;
}

.map li {
	position: absolute;
}

.map .niseko-g {
	top: 278px;
	left: 34px;
}

.map .niseko-a {
	top: 319px;
	left: 34px;
}

.map .niseko-v {
	top: 347px;
	left: 34px;
}

.map .sapporo {
	top: 93px;
	left: 258px;
}

.map .asarigawa {
	top: 129px;
	left: 130px;
}

.map .teine {
	top: 278px;
	left: 390px;
}

.map .kiroro {
	top: 309px;
	left: 380px;
}

.map .rusutsu {
	top: 341px;
	left: 342px;
}

.map .hakodate {
	top: 399px;
	left: 357px;
}

.map .furano {
	top: 118px;
	left: 540px;
}

.map .sahoro {
	top: 175px;
	left: 582px;
}

.map .tomamu {
	top: 207px;
	left: 555px;
}

.map .resui {
	top: 260px;
	left: 536px;
}


/* --------------------
ポップアップ
-------------------- */

.popup {
 position: relative;
	width: 637px;
	background: url(../pop_image/bg_01.gif) repeat-y;
}

.popup h2 {
	margin-bottom: 10px;
}

.popup .section {
	width: 365px;
	margin: 0 0 30px 15px;
}

.popup .indent2 dt {
	background: url(../pop_image/icon_01.gif) no-repeat 0 2px;
	padding-left: 15px;
	text-indent: 0;
}

.popup .indent2 dd {
	padding-left: 15px;
	margin-bottom: 15px;
}

.popup .indent2 li {
	background: url(../pop_image/icon_01.gif) no-repeat 0 2px;
	margin-bottom: 15px;
	padding-left: 15px;
	text-indent: 0;
}

.attention {
	padding: 8px 10px;
	background: #a3a3a3;
	color: #ffffff;
}

.popup .li-point {
	width: 350px;
	margin: 15px 0 18px 0;
	text-align: center;
}

.li-point li {
	float: left;
	margin: 5px 5px 0 0;
}

.popup .set {
	float: right;
	width: 233px;
	text-align: center;
}

.popup #module {
	float: none;
	width: 203px;
	margin: 0 auto 20px auto;
	text-align: left;
	background: #ecf5fc;
	border: 1px solid #ffffff;
}

.popup #module form {
	padding: 3px 8px 10px 12px;
	background: none;
	border: none;
}

.popup #module select {
	margin-bottom: 5px;
}

.character {
	position: absolute;
	bottom: 10px;
	right: 10px;
}

.hotel-leftbox {
	float:left;
	width:175px;
}

.hotel-rightbox {
	float:right;
	width:175px;
}


/*-- 11/01リリース分 --*/

#module_box {
	margin:12px 0 12px 0;
}

#module_box .kochira_box {
	float:left;
	width:332px;
}

#module_box .pulldown_box {
	float:left;
	width:618px;
}

#module_box .pulldown_box .pulldown_area {
	float:left;
	width:193px;
	height:58px;
	padding:8px 0 0 8px;
	background:url(../image/111101/module_line.gif);
	background-repeat:no-repeat;
}

.area_pulldown {
	margin:6px 0 0 19px;
}

.anchor2 {
	width:950px;
}

.anchor2 li {
	margin-bottom: 10px;
	text-align: center;
	display: inline;
}

.anchormargin_right1 {
	margin-right:12px;
}

.anchormargin_right2 {
	margin-right:11px;
}



/*-- 12/7修正分 --*/

#module_box .pulldown_box .btn_area {
	margin-top:8px;
	width:590px;
}






